<h1>My Applications</h1>
<table class="table table-bordered">
	<tr>
		<th>Title</th>
		<th>Location</th>
		<th>Description</th>
		<th>Remuneration</th>
	</tr>
	<% @job_applications.each do | job_application| %>

	<tr>
		<td>
			<%= job_application.job_offer.title %>
		</td>
		<td>
			<%= job_application.job_offer.location %>
		</td>
		<td>
			<%= job_application.job_offer.description %>
		</td>		
		<td>
			<% if job_application.job_offer.salary == 0 %>
				Not specified
			<% else%>
				USD <%= job_application.job_offer.salary %>
			<% end %>
		</td>
	</tr>

  <% end %>



</table>